## opencensus-java 0.23.0+ds

=== debian/changelog ===
opencensus-java (0.23.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Olek Wojnar <olek@debian.org>  Thu, 16 Jul 2020 20:13:29 -0400

opencensus-java (0.19.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #959838)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2020 15:18:51 +0200
