## opencensus-java 0.24.0

=== debian/changelog ===
opencensus-java (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Added the missing dependency on libgrpc-java
  * Removed the repack suffix

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Nov 2020 13:09:56 +0100
