=== debian/control ===
Source: opencensus-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Olek Wojnar <olek@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-apt-plugin,
 gradle-debian-helper,
 javahelper,
 libaopalliance-java,
 libcommons-compress-java,
 libcommons-io-java,
 libcommons-lang-java,
 libcommons-math3-java,
 libcommons-parent-java,
 liberror-prone-java,
 libgoogle-auto-value-java,
 libgpars-groovy-java,
 libgradle-plugins-java,
 libgrpc-java,
 libjackson2-jaxrs-providers-java,
 libjengelman-shadow-java,
 liblog4j2-java,
 libprotobuf-java,
 libspring-core-java,
 maven-repo-helper
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/opencensus-java
Vcs-Git: https://salsa.debian.org/java-team/opencensus-java.git
Homepage: https://github.com/census-instrumentation/opencensus-java
Rules-Requires-Root: no

Package: libopencensus-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${java:Depends}, libgrpc-java
Description: stats collection and distributed tracing framework
 OpenCensus is a toolkit for collecting application performance and
 behavior data. It currently includes 3 apis: stats, tracing and tags.
