=== debian/rules ===
#!/usr/bin/make -f

# Ensure packages build with no Internet access
export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_test:
