=== debian/watch ===
version=4
opts="repack,compression=xz" \
  https://github.com/census-instrumentation/opencensus-java/releases \
  .*/archive/v?@ANY_VERSION@\.tar\.gz
