## opencensus-java 0.24.0+ds

=== debian/changelog ===
opencensus-java (0.24.0+ds-1ubuntu1) noble; urgency=medium

  [ Pushkar Kulkarni ]
  * d/rules, d/patches: Use java_compat_level to adjust -source/-target
    levels (LP: #2053295).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 16 Feb 2024 15:32:43 +1300

opencensus-java (0.24.0+ds-1) unstable; urgency=high

  * Refresh packaging
  * Update standards to 4.6.1 (no changes)
  * Build with source level 8 to eliminate warning (Closes: #1011600)
  * Refresh and document modified upstream source

 -- Olek Wojnar <olek@debian.org>  Tue, 08 Nov 2022 12:33:20 -0500
