=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: opencensus-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Olek Wojnar <olek@debian.org>,
  Andreas Tille <tille@debian.org>
@@ -28,7 +29,7 @@
  libprotobuf-java,
  libspring-core-java,
  maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/opencensus-java
 Vcs-Git: https://salsa.debian.org/java-team/opencensus-java.git
 Homepage: https://github.com/census-instrumentation/opencensus-java
