## opencensus-java 0.26.0+ds

=== debian/changelog ===
opencensus-java (0.26.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.26.0+ds
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Refreshing copyright years

  [ Pushkar Kulkarni ]
  * d/rules, d/patches: Use java_compat_level to adjust -source/-target levels
    (Closes: #1057529)

 -- Pierre Gruet <pgt@debian.org>  Wed, 08 May 2024 21:51:35 +0200
