=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+include /usr/share/java/java_defaults.mk
+export JAVA_SOURCE_VERSION = $(java_compat_level)
+export JAVA_TARGET_VERSION = $(java_compat_level)
 
 # Ensure packages build with no Internet access
 export http_proxy=127.0.0.1:9
