=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/census-instrumentation/opencensus-java/tags?after=v0.27.0 \
  .*/v?@ANY_VERSION@\.tar\.gz
